Comtrend CT-507 IT ADSL Router 'scvrtsrv.cmd' Cross Site Scripting Vulnerability

Bugtraq ID: 38004
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2010 12:00AM
Updated: Jan 29 2010 12:00AM
Credit: Yoyahack
Vulnerable: Comtrend CT-507 IT 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus